Bug 19087 - gnorpm-auth in /usr/etc/{pam.d,security} not /etc/{...}
gnorpm-auth in /usr/etc/{pam.d,security} not /etc/{...}
Status: CLOSED DUPLICATE of bug 18927
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-13 17:00 EDT by pogosyan
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 17:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pogosyan 2000-10-13 17:00:31 EDT
gnorpm-0.95.1  
Seems that gnorpm-auth modules are mistakenly put in
/usr/etc/pam.d/gnorpm-auth
/usr/etc/security/console.apps/gnorpm-auth

while they should be in /etc/pam.d   and /etc/security/console.apps

This makes gnorpm-auth nonworking.  Moving them to standard place
solves the problem.
( /usr/etc/ subdirectory did not even exist before gnorpm installation. 
It is obviously not a standard placement for configuration on RedHat 6)
Comment 1 Alan Cox 2000-10-14 18:56:24 EDT

*** This bug has been marked as a duplicate of 18927 ***

Note You need to log in before you can comment on or make changes to this bug.